body {
   font-family: verdana, arial, sans-serif;
   margin:0;
   padding: 0;
}


h1 {
   font-size: 1.5em;
}

h2 {
   font-size: 1.2em;
}

h3 {
   font-size: 1.1em;
}

#logo {
   float: left;

}
#header {
   float: left;
}

#site-info {
   text-align: right;
   float: right;
}

#top-nav {
   width: 100%;
   height: 30px;
   background: #383ba6;
   text-align: center;
   margin-top: 5px;
}

ul.horizontal {
   list-style-type: none;
   margin: 0;
   padding: 5px 0 0 0;
}

.horizontal li {
   display: inline;
   font-size: 1em;
   padding: 5px 5px 0 5px;
   color: #ffffff;
   font-weight: 600;
}

.adbox {
    margin: 5px 0;
    padding-bottom: 5px;
    text-align: left;
}

.adbox p {
	padding: 0 5px;
}

.ad-hotels-container {
   width: 685px;
   text-align: center;
}

.ad-hotels {
   float:left;
   width: auto;
   text-align: center;
   padding: 3px;
   margin: 3px;
   font-size: .7em;
   border: 1px solid #ccc;
}

p.more-info {
   margin: 10px 0 !important;
   padding: 0 !important;
   text-align: center !important;
}

.address {
    font-size: 0.8em;
    text-align: right !important;
    padding-right: 5px !important;
}


#left {
   width: 20%;
   padding: 0 5px;
   background: #383ba6;
   color: #ffffff;
   float: left;
}

#left a {
   font-size: .7em;
   color: #ffffff;
   text-decoration: none;
   font-weight: bold;
   font-style:oblique;
}

#container {
   width: 60%;
   float: left;
}

#main-pages {
   padding: 0 10px;
}

#right {
   text-align: center;
   float: left;
   width: 17%;
}

.clear {
   clear: both;
}

#quickLinks {
  width: 175px;
  height: auto;
  float: right;
  background: url(../images/quick-links.gif) top no-repeat #f1f1f1;
  border: 1px solid #ccc;
  margin:10px;
  padding-top:20px;
  text-align: left;
}

.PBlinks {
  width: 175px;
  height: auto;
  float: right;
  border: 1px solid #ccc;
  margin:10px;
  padding:0;
  background: #f1f1f1;
  text-align: left;
  }

.PBlinks ul{
  padding: 5px;
  margin: 15px;
  list-style-type: none;
}

.PBlinks li{
    font-size: 12px;
}

.PBlinks p {
    font-size: 12px;
    padding: 0 5px;
}

#quicklinks ul{
  padding: 5px;
  margin: 10px;
  list-style-type: none;
}

#quicklinks li{
  font-size: .8em;
}


#advertisements {
  width: 175px;
  height: auto;
  float: right;
  margin:10px;
  padding-top:20px;
  }
  
.smaller {
   font-size: .8em;
}
  
.smaller a {
   font-size: .8em;	
}
  
h1.gray {
  background: #ccc;
  padding: 3px;
  margin:0;
  text-align: left;
    font-size: .9em;
  }
  
a.gray {
  color: blue;
  font-weight: bold
}
.left {
  width: 90%;
  }
.left p{
  font-size: .8em;
  margin: 0 0 .75em 0;
  padding: 0;
  text-align: left;
  }
.green {
  color: green;
  font-weight: bold;
  }
  
h1.blue {
    background: url("../images/blue-bg.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 1em;
    margin: 10px 0 0 0;
    padding: 5px;
}

.border-bottom {
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 0;
  margin: 0;
  }
  
.border {
  border: 1px solid #ccc;
  font-size: .9em;
  }
  

  
a.package {
  color: green;
  font-weight: bold;
  }
  
.orange {
    background: url(../images/orange-bg.jpg) repeat-x;
    padding: 5px;
    font-size: .9em;
    margin: 0;
    color: #ffffff;
    font-family: verdana;
}

.yellow {
    background: url(../images/yellow-bg.jpg) repeat-x;
    padding: 5px;
    font-size: .9em;
    margin: 0;
    color: #333333;
    font-family: verdana;
}

.bluegrad {
    background: url(../images/bluegrad.jpg) repeat-x;
    padding: 5px;
    font-size: 1em;
    margin: 0;
    color: #ffffff;
    font-family: verdana;
}

.bluegrad a{
    font-size: 1em;
    color: #ffffff;
    font-family: verdana;
    text-decoration: none;
}

.yelgrad {
    background: url(../images/yelgrad.jpg) repeat-x;
    padding: 0;
    font-size: 1em;
    margin: 0;
    color:#006;
    font-family: verdana;
}
.yel {
    padding: 5px;
    font-size: 1em;
    margin: 0;
    color:#006;
    font-family: verdana;
	float:left;
}
.yel a{
	font-size: 1em;
	color:#006;
	font-family: verdana;
	text-decoration: none;
}


a.gray {
  color: blue;
}

#main-pages p{
  font-size: .8em;
  margin: 0 0 .75em 0;
  padding: 0;
  text-align: left;
  }
.green {
  color: green;
  font-weight: bold;
  }
  

a.package {
  color: green;
  font-weight: bold;
  }
  
.smrates {
    float: right;
    font-size: 12px;
    padding-right: 30px;
}

.yelgraddiv {
    height: 30px;
    margin: 0;
    padding: 0;
}

.yelgrad {
    background: url("../images/yelgrad.jpg") repeat-x scroll 0 0 transparent;
    color: #000066;
    font-family: verdana;
    font-size: 1em;
    margin: 0;
    padding: 0;
}

.yelgrad a{
	text-decoration: none;
}
  
#top-ads {
  font-size: .8em;
  }
  
#top-ads img{
  border: none;
}

h1.main-menu {
  font-size: 1.1em;
  padding: 5px;
  background: #6673a8;
}

#footer {
   width: 100%;
   height: auto;
   padding: 10px;
   color: #333;
   background: #f1f1f1;
   border-top: 1px solid #333;
   font-size: smaller;
}

#footer h3 {
   border-bottom: 1px solid #888888;
   font-size: .9em;
}

#footer a {
   color: #333;
   text-decoration: none;
}

#footer ul {
   margin: 0;
   padding: 0;
}

#footer li {
   list-style-type: none;
   font-size: smaller;
}

p.info {
	padding: 5px !important;
}